// Drawer
.q-drawer{
    background-color: $primary-color !important;
    .q-drawer__content {
      .q-list {
        .q-item {
          color: $inverted-text-color !important;

          &:hover {
            background: $hover-color !important;
            border-right: 6px solid darken($hover-color, 10%) !important;
          }
        }
      }
    }
}